html, body {
	height: 100%;
	margin: 0;
}

.app-layout {
	display: flex;
	flex-direction: column;
	height: 100%;
}

/* область под navbar */
.app-content {
	flex: 1;
	display: flex;
	flex-direction: column;
	min-height: 0;
}

main {
	flex: 1;
	display: flex;
	flex-direction: column;
	min-height: 0;
	padding: 0;
}
